<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>	
		
<!-- ========================================= Realisasi tambahan Menu =============================================== -->
		 <record model="ir.actions.act_window" id="action_menu_realisasi_tambahan_atasan">
            <field name="name">Penilaian Tambahan</field>
            <field name="res_model">project.tambahan.kreatifitas</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">[('user_id_atasan','=',uid),('state','in',('propose','rejected_bkd'))]</field>
            <field name="search_view_id" ref="df_project.open_view_realisasi_tambahan_kreatifitas_all_filter"/>
            <field name="help" type="html">
              <p >
                Menu ini khusus untuk atasan, dan menampilkan kegiatan Tambahan,Tugas Tambahan, Dan Kreatifitas yang harus di periksa.
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="tree_view_menu_realisasi_tambahan_atasan">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_tree"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_atasan"/>
		</record>
        <record model="ir.actions.act_window.view" id="form_view_menu_realisasi_tambahan_atasan">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_form"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_atasan"/>
		</record>
		
		<record model="ir.actions.act_window" id="action_menu_realisasi_tambahan_banding">
            <field name="name">Penilaian Banding Tambahan </field>
            <field name="res_model">project.tambahan.kreatifitas</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">[('user_id_banding','=',uid),('state','=','appeal')]</field>
            <field name="search_view_id" ref="df_project.open_view_realisasi_tambahan_kreatifitas_all_filter"/>
			<field name="help" type="html">
              <p >
                Menu ini khusus untuk atasan banding dan menampilkan realisasi yang sedang pengajuan banding
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="tree_view_menu_realisasi_tambahan_banding">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_tree"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_banding"/>
		</record>
        <record model="ir.actions.act_window.view" id="form_view_menu_realisasi_tambahan_banding">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_form"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_banding"/>
		</record>
		
		<record model="ir.actions.act_window" id="action_menu_realisasi_tambahan_bkd">
            <field name="name">Verifikasi Tambahan</field>
            <field name="res_model">project.tambahan.kreatifitas</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">[('user_id_bkd','=',uid),('state','=','evaluated')]</field>
            <field name="search_view_id" ref="df_project.open_view_realisasi_tambahan_kreatifitas_all_filter"/>
			<field name="help" type="html">
              <p >
                Menu khusus untuk tim verifikatur, dan menampilkan kegiatan yang harus di verifikasi.
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="tree_view_menu_realisasi_tambahan_bkd">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_tree"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_bkd"/>
		</record>
        <record model="ir.actions.act_window.view" id="form_view_menu_realisasi_tambahan_bkd">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_form"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_bkd"/>
		</record>
		
		<record model="ir.actions.act_window" id="action_menu_done_realisasi_tambahan_bkd">
            <field name="name">Realisasi Tambahan Selesai</field>
            <field name="res_model">project.tambahan.kreatifitas</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">[('user_id_bkd','=',uid),('state','=','done')]</field>
            <field name="search_view_id" ref="df_project.open_view_realisasi_tambahan_kreatifitas_all_filter"/>
            <field name="help" type="html">
              <p >
                Menu khusus untuk tim verifikatur, dan menampilkan kegiatan yang harus di verifikasi.
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="tree_view_menu_done_realisasi_tambahan_bkd">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_tree"/>
			<field name="act_window_id" ref="action_menu_done_realisasi_tambahan_bkd"/>
		</record>
        <record model="ir.actions.act_window.view" id="form_view_menu_done_realisasi_tambahan_bkd">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_form"/>
			<field name="act_window_id" ref="action_menu_done_realisasi_tambahan_bkd"/>
		</record>
		
	<!-- Unit-->
		<record model="ir.actions.act_window" id="action_menu_realisasi_tambahan_all">
            <field name="name">Realisasi Tambahan</field>
            <field name="res_model">project.tambahan.kreatifitas</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">['|','|',('user_id_bkd','=',uid),('user_id_atasan','=',uid),('user_id_banding','=',uid)]</field>
            <field name="search_view_id" ref="df_project.open_view_realisasi_tambahan_kreatifitas_all_filter"/>
			<field name="help" type="html">
              <p >
                Data Kosong
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="tree_view_menu_realisasi_tambahan_all">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_tree"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_all"/>
		</record>
        <record model="ir.actions.act_window.view" id="form_view_menu_realisasi_tambahan_all">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project.view_menu_realisasi_tambahan_form"/>
			<field name="act_window_id" ref="action_menu_realisasi_tambahan_all"/>
		</record>
		
		
		
		
		
		
		

	</data>
</openerp>